<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Vogue Cube" group="Cube Icons - Select One" checked="false">
    <Tip>Vogue Cube Theme</Tip>
    <Guid type="p">fcba8c7e-0c7d-4f46-9ec9-295da5ee3046</Guid>
  </Item>
</Items>